Digital Social Survey - Mobile Application - HOLD - Bug #537

Alignment issue for all columns
28/05/2024 01:33 PM - prathyusha Ramisetti

Status: Closed Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Alignment issue for all columns near Yes/No

History

#1 - 28/05/2024 06:51 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Fixed

#2 - 29/05/2024 02:56 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
